Subject: [Netconf] Suggestions for interop testing

From: Douglas Hubler <[email-masked]>
Date: Thu, 20 Sep 2018 08:13:59 -0400

I have a RESTCONF client/server library for the Go programming language
I've developed over the last 3 years.  I recognize the need to test
adherence to the standards as the library matures.  Does anyone have
suggestions for how I can ensure someone using my library can build a
service that can work with various vendor's management systems?  I'm
looking for suggestions that are approachable for individuals w/o a company
sponsorship (i.e. free with a low barrier of entry).